{
  "name": "@modular-matrix/client",
  "description": "A Matrix client library",
  "version": "0.1.0",
  "main": "index.js",
  "repository": "http://git.cryto.net/modular-matrix/client.git",
  "author": "Sven Slootweg <admin@cryto.net>",
  "license": "WTFPL OR CC0-1.0",
  "devDependencies": {
    "@babel/core": "^7.8.6",
    "@babel/node": "^7.8.4",
    "@babel/preset-env": "^7.8.6",
    "@joepie91/eslint-config": "^1.1.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.2.2",
    "eslint-plugin-babel": "^5.3.0"
  },
  "dependencies": {
    "@joepie91/unreachable": "^1.0.0",
    "@modular-matrix/is-homeserver-url": "^0.1.0",
    "@modular-matrix/is-mxc-url": "^0.1.0",
    "@modular-matrix/parse-mxc": "^1.0.1",
    "@promistream/buffer": "^0.1.0",
    "@promistream/collect": "^0.1.0",
    "@promistream/end-of-stream": "^0.1.0",
    "@promistream/filter": "^0.1.1",
    "@promistream/map": "^0.1.1",
    "@promistream/pipe": "^0.1.0",
    "@promistream/sequentialize": "^0.1.0",
    "@promistream/simple-sink": "^0.1.0",
    "@promistream/simple-source": "^0.1.1",
    "@validatem/allow-extra-properties": "^0.1.0",
    "@validatem/any-property": "^0.1.3",
    "@validatem/anything": "^0.1.0",
    "@validatem/array-of": "^0.1.2",
    "@validatem/core": "^0.3.11",
    "@validatem/default-to": "^0.1.0",
    "@validatem/either": "^0.1.9",
    "@validatem/error": "^1.1.0",
    "@validatem/ignore-result": "^0.1.1",
    "@validatem/is-boolean": "^0.1.1",
    "@validatem/is-function": "^0.1.0",
    "@validatem/is-integer": "^0.1.0",
    "@validatem/is-non-empty-string": "^0.1.0",
    "@validatem/is-number": "^0.1.3",
    "@validatem/is-plain-object": "^0.1.1",
    "@validatem/is-string": "^0.1.1",
    "@validatem/is-url": "^0.1.0",
    "@validatem/matches-format": "^0.1.0",
    "@validatem/one-of": "^0.1.1",
    "@validatem/require-either": "^0.1.0",
    "@validatem/required": "^0.1.1",
    "@validatem/wrap-error": "^0.1.3",
    "as-expression": "^1.0.0",
    "assure-array": "^1.0.0",
    "axios": "^0.19.0",
    "bluebird": "^3.7.2",
    "concat-arrays": "^2.0.0",
    "create-event-emitter": "^1.0.0",
    "default-value": "^1.0.0",
    "dotty": "^0.1.0",
    "flatten": "^1.0.3",
    "image-size": "^0.8.3",
    "is-negative-zero": "^2.0.0",
    "make-url": "^0.0.1",
    "match-value": "^1.1.0",
    "p-defer": "^3.0.0",
    "p-try": "^2.2.0",
    "parjs": "^0.12.7",
    "split-filter": "^1.1.3",
    "split-limit": "^1.0.4",
    "supports-color": "^7.1.0",
    "syncpipe": "^1.0.0",
    "url-join": "^4.0.1",
    "validatem": "^0.2.0"
  }
}
